/* #################################################################################################### */
        /* CUSTOM FONTS */
        /* #################################################################################################### */
        @font-face {
            font-family: 'ajaxload';
            src: url('/content/fonts/ajaxload.eot?69863912');
            src: url('/content/fonts/ajaxload.eot?69863912#iefix') format('embedded-opentype'), 
                url('/content/fonts/ajaxload.woff?69863912') format('woff'), 
                url('/content/fonts/ajaxload.ttf?69863912') format('truetype'), 
                url('/content/fonts/ajaxload.svg?69863912#ajaxload') format('svg');
            font-weight: normal;
            font-style: normal;
        }

        @font-face {
            font-family: 'gfi-metricon';
            src: url('/content/fonts/gfi-metricon.woff') format('woff');
        }

        /* #################################################################################################### */
        /* HEADER */
        /* #################################################################################################### */

        header#Header .content-container, header#Header .row {
            height: 100%;
            width: 1024px;
            position: relative;
            margin: 0 auto;
        }

.nav-store-icon, .nav-login-icon, .nav-blog-icon {
    width: 22px!important;
height: 20px!important;
}

        .site-foot .footer-copyright-wrap {
            width: 100%;
            padding: 10px 0!important;
        }

        .container {
            margin-bottom: 20px;
        }

        header#Header {
            background: #fff;
            border-top: solid 3px #0079C1;
            box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
            height: 75px;
            padding: 0;
            width: 100%;
            z-index: 1000;
        }

            header#Header nav.menu > ul > li.has-children > ul > [class*="arrow-up-"] {
                position: absolute;
                left: 50%;
                top: -14px;
                -webkit-transform: translateX(-50%);
                -moz-transform: translateX(-50%);
                transform: translateX(-50%);
                border-color: transparent transparent #f0f0f0;
            }

        .arrow-up-16 {
            border-width: 0 16px 16px;
        }

        [class*="arrow-up-"] {
            border-color: transparent transparent #f0f0f0;
            border-style: solid;
            height: 0;
            width: 0;
            -webkit-transition: left ease-in-out 0.25s;
            -moz-transition: left ease-in-out 0.25s;
            -o-transition: left ease-in-out 0.25s;
            -ms-transition: left ease-in-out 0.25s;
            transition: left ease-in-out 0.25s;
        }


        header#Header.fixed-header {
            position: fixed;
            left: 0px;
            top: 0px;
        }

            /* First div after fixed header needs to be moved down 75px */
            header#Header.fixed-header + div {
                margin-top: 75px;
                padding-top: 0;
            }

            header#Header.fixed-header + #Wrapper {
                margin-top: 95px;
            }

        [data-page="home"] header#Header {
            margin-bottom: 0px !important;
        }

        header#Header a:hover {
            text-decoration: none;
        }

        header#Header .content-container,
        header#Header .row {
            height: 100%;
            width: 1024px;
            position: relative;
            margin: 0 auto;
        }

        header#Header .logo {
            position: absolute;
            left: 0;
            top: 50%;
            -webkit-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            z-index: 1000;
        }

        header#Header #NavigationWrapper {
            position: absolute;
            right: 0;
            bottom: 0;
            width: 100%;
            z-index: 100;
        }

        /* -------------------------------------------------- */
        /* MAIN NAVIGATION */
        /* -------------------------------------------------- */
        header#Header nav.menu {
            float: right;
        }

            header#Header nav.menu ul,
            header#Header nav.menu ul li {
                list-style: none;
                margin: 0;
                padding: 0;
                position: relative;
            }

                header#Header nav.menu ul li a {
                    color: #333;
                    display: block;
                    white-space: nowrap;
                }

                    header#Header nav.menu ul li a:hover,
                    header#Header nav.menu ul li.active > a,
                    header#Header nav.menu ul li a.active,
                    header#Header nav.menu ul li:hover > a {
                        color: #0079C1;
                    }

            /* first level */
            header#Header nav.menu > ul > li {
                float: left;
            }

                header#Header nav.menu > ul > li > a {
                    font-size: 16px;
                    padding: 5px 15px 20px;
                    border-left: solid 1px #fff;
                    border-right: solid 1px #fff;
                    -webkit-transition: all linear 0.25s;
                    -moz-transition: all linear 0.25s;
                    transition: all linear 0.25s;
                }

                    header#Header nav.menu > ul > li > a[class*="-icon"] {
                        color: #fff;
                    }

                        header#Header nav.menu > ul > li > a[class*="-icon"]:before {
                            color: #333;
                        }

                        header#Header nav.menu > ul > li > a[class*="-icon"]:hover:before,
                        header#Header nav.menu > ul > li > a[class*="-icon"].active:before {
                            color: #0079C1;
                        }

                        header#Header nav.menu > ul > li > a[class*="-icon"] + ul {
                            background: #f0f0f0;
                            border-left-color: #f0f0f0;
                            border-right-color: #f0f0f0;
                            top: 145%;
                            margin-left: 50%;
                            -webkit-transform: translateX(-50%);
                            -moz-transform: translateX(-50%);
                            transform: translateX(-50%);
                        }

                header#Header nav.menu > ul > li.has-children > ul > [class*="arrow-up-"] {
                    position: absolute;
                    left: 50%;
                    top: -14px;
                    -webkit-transform: translateX(-50%);
                    -moz-transform: translateX(-50%);
                    transform: translateX(-50%);
                    border-color: transparent transparent #f0f0f0;
                }

                header#Header nav.menu > ul > li.has-children > a:hover,
                header#Header nav.menu > ul > li.has-children:hover > a {
                    border-left: solid 1px #f0f0f0;
                    border-right: solid 1px #f0f0f0;
                }

            /* level activation */
            header#Header nav.menu > ul ul {
                display: none;
            }

            header#Header nav.menu ul > li:hover > ul {
                display: block;
            }

            /* second level */
            header#Header nav.menu > ul > li > ul {
                background: #fff;
                border-left: solid 1px #f0f0f0;
                border-right: solid 1px #f0f0f0;
                border-bottom: solid 4px #0079C1;
                box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.15);
                left: 0;
                position: absolute;
                top: 75%;
                z-index: 1000;
            }

                header#Header nav.menu > ul > li > ul > li {
                    padding: 0 10px;
                }

                    header#Header nav.menu > ul > li > ul > li > a {
                        border-bottom: solid 1px #f0f0f0;
                        display: block;
                        font-size: 14px;
                        padding: 10px;
                    }

                    header#Header nav.menu > ul > li > ul > li:hover {
                        background: #f0f0f0;
                    }

                    header#Header nav.menu > ul > li > ul > li:last-child > a {
                        border: none;
                    }

                    header#Header nav.menu > ul > li > ul > li.has-children > a {
                        background: url(/_Images/Icons/icon-black-arrow.png) 100% 50% no-repeat;
                        padding-right: 25px;
                    }

                    /* third level */
                    header#Header nav.menu > ul > li > ul > li > ul {
                        background: #f0f0f0;
                        box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.15);
                        position: absolute;
                        left: 100%;
                        top: 0px;
                        z-index: 1001;
                    }

                        header#Header nav.menu > ul > li > ul > li > ul > li > a {
                            border-bottom: solid 1px #f0f0f0;
                            display: block;
                            font-size: 14px;
                            padding: 10px 20px;
                        }

                        header#Header nav.menu > ul > li > ul > li > ul > li:last-child > a {
                            border: none;
                        }

        /* -------------------------------------------------- */
        /* UTILITY NAV */
        /* -------------------------------------------------- */
        nav.utility-nav {
            float: right;
            margin-right: 10px;
        }

        .__bootstrap nav.utility-nav {
            display: none;
        }

        nav.utility-nav a {
            color: #333;
            display: inline-block;
            padding: 10px;
        }

        nav.utility-nav ul {
            z-index: 9999;
        }

        nav.utility-nav > ul > li {
            float: left;
            margin: 0;
            padding: 0;
            position: relative;
        }

        .__bootstrap nav.utility-nav > ul > li:after {
            color: #000;
            content: "|";
            display: inline-block;
            padding: 5px 0;
        }

        nav.utility-nav > ul > li:last-child:after {
            content: "";
        }

        nav.utility-nav > ul > li > a {
            padding: 5px 10px;
        }

        nav.utility-nav > ul > li:last-child a {
            background: none;
        }

        nav.utility-nav > ul > li a.icon-cart {
            background: url('/_images/icons/icon-cart.png') no-repeat;
            padding-left: 30px;
            background-position: 10px 9px;
        }


        nav.utility-nav > ul > li:hover > a {
            color: #0779bd;
        }

        nav.utility-nav > ul > li.has-children:hover > a {
            background: #0779bd;
            color: #fff;
        }

        /* Secondary level */
        nav.utility-nav > ul > li > ul {
            background: #0779bd;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            display: none;
            left: 0;
            min-width: 150px;
            padding: 0 10px;
            position: absolute;
            top: 100%;
        }

            nav.utility-nav > ul > li > ul > li {
                border-bottom: 1px solid #7ba1b9;
            }

                nav.utility-nav > ul > li > ul > li:last-child,
                nav.utility-nav > ul > li > ul > li:last-of-type {
                    border-bottom: none;
                }

                nav.utility-nav > ul > li > ul > li > a {
                    color: #fff;
                }

        nav.utility-nav > ul > li:hover > ul {
            display: block;
        }

        /* Hide tertiary navs for now */
        nav.utility-nav > ul > li > ul > li > ul {
            display: none;
        }

        /* -------------------------------------------------- */
        /* COMPANY DROPDOWN */
        /* -------------------------------------------------- */
        .company-dropdown,
        .company-drop {
            display: none !important;
        }

        header#Header .company-drop {
            background: #0079C1;
            border-bottom-left-radius: 4px;
            border-bottom-right-radius: 4px;
            margin-right: 15px;
            padding: 5px 15px;
            float: right;
        }

        .__bootstrap .company-drop {
            display: none;
        }

        header#Header .company-drop.dropdown-active i {
            transform-origin: 50% 50%;
            transform: rotate(180deg);
            -webkit-transform-origin: 50% 50%;
            -webkit-transform: rotate(180deg);
        }

        header#Header .company-drop a {
            color: #fff;
        }

        .header-links {
            margin: 15px 0;
        }

        .header-image-wrapper {
            float: left;
        }

        .header-nav,
        .header-nav ul {
            font-size: 14px;
            list-style-type: none;
            margin: 0;
            padding: 0;
        }

            .header-nav li {
                padding: 2px 20px 2px 20px;
            }

                .header-nav li a {
                    font-size: 12px;
                }

                    .header-nav li a:hover,
                    .header-links .links-col a:hover {
                        color: #000;
                    }

        .header-links .links-col {
            width: 20%;
            display: table-cell;
            margin-left: 30px;
            border-right: 1px solid #f0f0f0;
        }

            .header-links .links-col:last-child {
                border-right: 0px;
            }

            .header-links .links-col a.link-col-heading {
                color: #000000;
                display: inline-block;
                font-size: 16px;
                margin: -5px 20px 5px 20px;
                height: 20px;
                overflow: hidden;
                font-weight: 500;
            }

                .header-links .links-col a.link-col-heading:hover {
                    color: #0079C1;
                }

        .company-dropdown {
            background: #f0f0f0;
        }

            .company-dropdown .content-container {
                background: none;
            }

            .company-dropdown .header-links .link-col .header-nav {
                margin-right: 20px;
            }

            .company-dropdown nav a {
                padding: 0;
            }

            .company-dropdown .header-links .header-image-wrapper img {
                max-width: 250px;
                max-height: 125px;
            }

        /* -------------------------------------------------- */
        /* SITE SEARCH */
        /* -------------------------------------------------- */
        header#Header .site-search-wrap {
            float: right;
            margin-top: -2px; /* TODO: Fix this alignment issue */
        }

            header#Header .site-search-wrap > div {
                position: relative;
            }

            header#Header .site-search-wrap .site-search-input {
                background: #fff; /*#f0f0f0;*/
                border: solid 1px #fff; /* #f0f0f0 */
                font-size: 14px;
                padding: 5px 28px 5px 5px;
                -webkit-transition: width ease-in-out 0.5s;
                -moz-transition: width ease-in-out 0.5s;
                -o-transition: width ease-in-out 0.5s;
                transition: width ease-in-out 0.5s;
                width: 0px;
            }

                header#Header .site-search-wrap .site-search-input:active,
                header#Header .site-search-wrap .site-search-input:hover,
                header#Header .site-search-wrap .site-search-input:focus {
                    background: #f0f0f0;
                    border: solid 1px #f0f0f0;
                    width: 125px;
                }

            header#Header .site-search-wrap .site-search-submit {
                height: 28px;
                pointer-events: none;
                position: absolute;
                right: 0;
                top: 3px;
                width: 26px;
            }

                header#Header .site-search-wrap .site-search-submit .metricon-search {
                    vertical-align: middle;
                    pointer-events: none;
                }

                    header#Header .site-search-wrap .site-search-submit .metricon-search:before {
                        font-size: 30pt;
                        vertical-align: middle;
                        pointer-events: none;
                        color: #333;
                    }

        /* #################################################################################################### */
        /* ICONS */
        /* #################################################################################################### */
        [class*="ajaxload-"] {
            -webkit-animation: spin 2s infinite linear;
            -o-animation: spin 2s infinite linear;
            animation: spin 2s infinite linear;
            display: inline-block;
        }

        [class^="ajaxload-"]:before, [class*=" ajaxload-"]:before {
            font-family: "ajaxload";
            font-style: normal;
            font-weight: normal;
            speak: none;
            display: inline-block;
            text-decoration: inherit;
            width: 1em;
            margin-right: .2em;
            text-align: center;
            /* opacity: .8; */
            /* For safety - reset parent styles, that can break glyph codes*/
            font-variant: normal;
            text-transform: none;
            /* fix buttons height, for twitter bootstrap */
            line-height: 1em;
            /* Animation center compensation - margins should be symmetric */
            /* remove if not needed */
            margin-left: .2em;
            /* you can be more comfortable with increased icons size */
            /* font-size: 120%; */
            /* Uncomment for 3D effect */
            /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
        }

        .ajaxload-spin6:before {
            content: '\e800';
        }
        /* '?' */

        [class*="nav-"][class*="-icon"] {
            width: 30px;
            height: 30px;
            overflow: hidden;
            margin: 0 5px;
            padding: 5px 4px !important;
        }

            [class*="nav-"][class*="-icon"]:before {
                width: 30px;
                height: 30px;
                font-family: 'gfi-metricon';
                font-size: 30pt;
                font-style: normal;
                font-variant: normal;
                font-weight: normal;
                line-height: 18px;
                speak: none;
                text-decoration: none;
                text-transform: none;
                vertical-align: middle;
            }

        [class*="linkicon-"],
        [class*="metricon-"],
        .icon-down-arrow {
            display: inline-block;
            font-style: normal;
            -webkit-font-smoothing: antialiased;
            -webkit-font-smoothing: subpixel-antialiased;
            line-height: 20px;
            transition: all ease-in-out 0.5s;
            -webkit-transition: all ease-in-out 0.5s;
            vertical-align: text-top;
        }

            [class*="nav-"][class*="-icon"],
            [class*="linkicon-"]:before,
            [class*="metricon-"]:before,
            .icon-down-arrow:before {
                display: inline-block;
                font-family: 'gfi-metricon';
                font-size: 28pt;
                font-style: normal;
                font-variant: normal;
                font-weight: normal;
                line-height: 18px;
                speak: none;
                text-decoration: inherit;
                text-transform: none;
                vertical-align: text-top;
            }

        .xlg[class*="linkicon-"]:before,
        .xlg[class*="metricon-"]:before {
            font-size: 64pt;
            line-height: 32px;
        }

        .linkicon-shield:before,
        .metricon-shield:before {
            content: 'A';
        }

        .linkicon-archive:before,
        .metricon-archive:before {
            content: 'B';
        }

        .linkicon-download:before,
        .metricon-download:before {
            content: 'C';
        }

        .linkicon-arrow-down:before,
        .metricon-arrow-down:before {
            content: 'D';
        }

        .linkicon-arrow-left:before,
        .metricon-arrow-left:before {
            content: 'E';
        }

        .linkicon-arrow-right:before,
        .metricon-arrow-right:before {
            content: 'F';
        }

        .linkicon-arrow-up:before,
        .metricon-arrow-up:before {
            content: 'G';
        }

        .linkicon-calculator:before,
        .metricon-calculator:before {
            content: 'H';
        }

        .linkicon-cart:before,
        .metricon-cart:before,
        .nav-store-icon:before {
            content: 'I';
        }

        .linkicon-bargraph:before,
        .metricon-bargraph:before {
            content: 'J';
        }

        .linkicon-graph:before,
        .metricon-graph:before {
            content: 'K';
        }

        .linkicon-comments:before,
        .metricon-comments:before {
            content: 'L';
        }

        .linkicon-checkmark:before,
        .metricon-checkmark:before {
            content: 'M';
        }

        .linkicon-close:before,
        .metricon-close:before {
            content: 'N';
        }

        .linkicon-cloud-outline:before,
        .metricon-cloud-outline:before {
            content: 'O';
        }

        .linkicon-law:before,
        .metricon-law:before {
            content: 'P';
        }

        .linkicon-database:before,
        .metricon-database:before {
            content: 'Q';
        }

        .linkicon-wifi:before,
        .metricon-wifi:before {
            content: 'R';
        }

        .linkicon-document:before,
        .metricon-document:before {
            content: 'S';
        }

        .linkicon-envelope:before,
        .metricon-envelope:before {
            content: 'T';
        }

        .linkicon-alien:before,
        .metricon-alien:before {
            content: 'U';
        }

        .linkicon-eye:before,
        .metricon-eye:before {
            content: 'V';
        }

        .linkicon-facebook:before,
        .metricon-facebook:before {
            content: 'W';
        }

        .linkicon-fax:before,
        .metricon-fax:before {
            content: 'X';
        }

        .linkicon-print:before,
        .metricon-print:before {
            content: 'X';
        }

        .linkicon-new-file:before,
        .metricon-new-file:before {
            content: 'Y';
        }

        .linkicon-filter:before,
        .metricon-filter:before {
            content: 'Z';
        }

        .linkicon-folder-closed:before,
        .metricon-folder-closed:before {
            content: 'a';
        }

        .linkicon-world:before,
        .metricon-world:before,
        .nav-blog-icon:before {
            content: 'b';
        }

        .linkicon-world-africa:before,
        .metricon-world-africa:before {
            content: 'c';
        }

        .linkicon-world-america:before,
        .metricon-world-america:before {
            content: 'd';
        }

        .linkicon-world-australia:before,
        .metricon-world-australia:before {
            content: 'e';
        }

        .linkicon-world-europe:before,
        .metricon-world-europe:before {
            content: 'f';
        }

        .linkicon-gplus:before,
        .metricon-gplus:before {
            content: 'g';
        }

        .linkicon-google-plus:before,
        .metricon-google-plus:before {
            content: 'g';
        }

        .linkicon-gauge:before,
        .metricon-gauge:before {
            content: 'h';
        }

        .linkicon-heartbeat:before,
        .metricon-heartbeat:before {
            content: 'i';
        }

        .linkicon-info:before,
        .metricon-info:before {
            content: 'j';
        }

        .linkicon-key:before,
        .metricon-key:before {
            content: 'k';
        }

        .linkicon-layers:before,
        .metricon-layers:before {
            content: 'l';
        }

        .linkicon-lifesaver:before,
        .metricon-lifesaver:before {
            content: 'm';
        }

        .linkicon-lightbulb:before,
        .metricon-lightbulb:before {
            content: 'n';
        }

        .linkicon-linkedin:before,
        .metricon-linkedin:before {
            content: 'o';
        }

        .linkicon-lock:before,
        .metricon-lock:before,
        .nav-login-icon:before {
            content: 'p';
        }

        .linkicon-dollar-sign:before,
        .metricon-dollar-sign:before {
            content: 'q';
        }

        .linkicon-lan:before,
        .metricon-lan:before {
            content: 'r';
        }

        .linkicon-news:before,
        .metricon-news:before {
            content: 's';
        }

        .linkicon-puzzle:before,
        .metricon-puzzle:before {
            content: 't';
        }

        .linkicon-group:before,
        .metricon-group:before,
        .nav-customers-icon:before {
            content: 'u';
        }

        .linkicon-phone:before,
        .metricon-phone:before {
            content: 'v';
        }

        .linkicon-plus-thick:before,
        .metricon-plus-thick:before {
            content: 'w';
        }

        .linkicon-plus:before,
        .metricon-plus:before {
            content: 'x';
        }

        .linkicon-megaphone:before,
        .metricon-megaphone:before {
            content: 'y';
        }

        .linkicon-question:before,
        .metricon-question:before,
        .linkicon-question-mark:before,
        .metricon-question-mark:before,
        .linkicon-help:before,
        .metricon-help:before {
            content: 'z';
        }

        .linkicon-warning:before,
        .metricon-warning:before {
            content: ',';
        }

        .linkicon-faucet:before,
        .metricon-faucet:before {
            content: ';';
        }

        .linkicon-blog:before,
        .metricon-blog:before {
            content: ':';
        }

        .linkicon-youtube:before,
        .metricon-youtube:before {
            content: '.';
        }

        .linkicon-caret-arrow-down:before,
        .metricon-caret-arrow-down:before,
        .icon-down-arrow:before {
            content: '*';
        }

        .linkicon-caret-arrow-up:before,
        .metricon-caret-arrow-up:before {
            content: '*';
            transform: rotate(180deg);
            -webkit-transform: rotate(180deg);
        }

        .linkicon-caret-arrow-right:before,
        .metricon-caret-arrow-right:before {
            content: '&';
        }

        .linkicon-caret-arrow-left:before,
        .metricon-caret-arrow-left:before {
            content: '&';
            transform: rotate(180deg);
            -webkit-transform: rotate(180deg);
        }

        .linkicon-search:before,
        .metricon-search:before {
            content: '0';
        }

        .linkicon-search-document:before,
        .metricon-search-document:before {
            content: '1';
        }

        .linkicon-settings:before,
        .metricon-settings:before {
            content: '2';
        }

        .linkicon-share:before,
        .metricon-share:before {
            content: '3';
        }

        .linkicon-security:before,
        .metricon-security:before {
            content: '4';
        }

        .linkicon-briefcase:before,
        .metricon-briefcase:before {
            content: '5';
        }

        .linkicon-thumbs-down:before,
        .metricon-thumbs-down:before {
            content: '6';
        }

        .linkicon-thumbs-up:before,
        .metricon-thumbs-up:before {
            content: '7';
        }

        .linkicon-fixit:before,
        .metricon-fixit:before {
            content: '8';
        }

        .linkicon-twitter:before,
        .metricon-twitter:before {
            content: '9';
        }

        .linkicon-circled-caret-arrow-right:before,
        .metricon-circled-caret-arrow-right:before {
            content: '+';
        }

        .linkicon-circled-caret-arrow-left:before,
        .metricon-circled-caret-arrow-left:before {
            content: '+';
            transform: rotate(180deg);
            -webkit-transform: rotate(180deg);
        }

        .linkicon-circled-caret-arrow-down:before,
        .metricon-circled-caret-arrow-down:before {
            content: '=';
        }

        .linkicon-circled-caret-arrow-up:before,
        .metricon-circled-caret-arrow-up:before {
            content: '=';
            transform: rotate(180deg);
            -webkit-transform: rotate(180deg);
        }

         .site-foot .wrapper {
            background-color: transparent!important;
        }

        .feed-container {
            background: white;
        }

            .blogger-wrap, .feed-container .content {
                background-color: white!important;
            }

        .footer-copyright-wrap .row {
            width: 1024px;
            margin: 0 auto;
        }

        .feed-container {
            height: 200px;
            overflow: hidden;
            position: relative;
        }

        .feed-items .item a {
            border-bottom: solid 1px #ccc;
            display: block;
            font-size: 1em;
            line-height: 1em;
            padding: 10px 0;
        }

        span.tttm-logo {
            background: url('http://www.gfi.com/content/styles/images/gfi-sprites.png');
            background-position: 0 -30px;
            background-repeat: no-repeat;
            display: block;
            height: 25px;
            width: 100px;
        }

        span.patch-logo {
            background: url('http://www.gfi.com/content/styles/images/gfi-sprites.png');
            background-repeat: no-repeat;
            background-position: 1px 1px;
            display: block;
            height: 15px;
            width: 102px;
        }

        .tab-navigation li {
            float: left;
        }

        .tab-navigation, .tab-navigation li {
            list-style: none;
            margin: 0;
            padding: 0;
        }

            .tab-navigation li a.active {
                opacity: 1;
            }

            .tab-navigation li a {
                display: block;
                opacity: 0.5;
                padding: 5px;
                -moz-transition: all linear 0.5s;
                -webkit-transition: all linear 0.5s;
                transition: all linear 0.5s;
            }

        .feed-container {
            height: 200px;
            overflow: hidden;
            position: relative;
        }

        .blogger-wrap [class*="arrow-"] {
            border-color: transparent transparent #fff;
            left: 10px;
            bottom: 0;
            position: absolute;
            -ms-transform: rotateX(180deg) translateY(-100%);
            -o-transform: rotateX(180deg) translateY(-100%);
            -moz-transform: rotateX(180deg) translateY(-100%);
            -webkit-transform: rotateX(180deg) translateY(-100%);
            transform: rotateX(180deg) translateY(-100%);
        }

        .arrow-down-12 {
            border-width: 0 12px 12px;
        }

        [class*="arrow-down-"] {
            -webkit-transform: rotateX(180deg);
            -moz-transform: rotateX(180deg);
            -o-transform: rotateX(180deg);
            -ms-transform: rotateX(180deg);
            transform: rotateX(180deg);
        }

        [class*="arrow-down-"] {
            border-color: transparent transparent #f0f0f0;
            border-style: solid;
            height: 0;
            width: 0;
            -webkit-transition: left ease-in-out 0.25s;
            -moz-transition: left ease-in-out 0.25s;
            -o-transition: left ease-in-out 0.25s;
            -ms-transition: left ease-in-out 0.25s;
            transition: left ease-in-out 0.25s;
        }